<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://dev.skandinavien-wiki.net/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://dev.skandinavien-wiki.net/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://dev.skandinavien-wiki.net/w/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-06-19T08:14:03Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in skandinavien-wiki.net</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://dev.skandinavien-wiki.net/w/index.php?title=MediaWiki:Vector.css&amp;diff=53&amp;oldid=prev</id>
		<title>Xineohp1506 am 27. Januar 2023 um 04:17 Uhr</title>
		<link rel="alternate" type="text/html" href="https://dev.skandinavien-wiki.net/w/index.php?title=MediaWiki:Vector.css&amp;diff=53&amp;oldid=prev"/>
		<updated>2023-01-27T04:17:13Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Don&amp;#039;t display some stuff on the main page */&lt;br /&gt;
.page-Main_Page #deleteconfirm,&lt;br /&gt;
.page-Main_Page #t-cite,&lt;br /&gt;
.page-Main_Page #footer-info-lastmod,&lt;br /&gt;
.action-view.page-Main_Page #siteSub,&lt;br /&gt;
.action-view.page-Main_Page #contentSub,&lt;br /&gt;
.action-view.page-Main_Page .firstHeading {&lt;br /&gt;
	display: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-body-header {&lt;br /&gt;
	border-bottom: 1px solid #a2a9b1;&lt;br /&gt;
	margin-bottom: 0.45em;&lt;br /&gt;
	display: flow-root;&lt;br /&gt;
}&lt;br /&gt;
.mw-body-header h1 {&lt;br /&gt;
	float: left;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
.mw-indicators {&lt;br /&gt;
	margin-top: 0.17em;&lt;br /&gt;
}&lt;br /&gt;
#p-lang-btn .vector-menu-content {&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
	Don’t display some stuff on the main page&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.page-Hauptseite.action-view .mw-body-header {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Xineohp1506</name></author>
	</entry>
</feed>